Simrad PX Configurator
Catch monitoring software
Reference Manual
Release 22.4

The purpose of this manual is to provide the descriptions and procedures required to allow for safe and efficient use of the Simrad PX Configurator. The manual also offers a thorough understanding of the various PX Configurator operational settings and adjustments.
Additional end-user documents related to the PX Configurator system can be found on our website. This includes publications that are translated to other languages. Selected publications are also provided on IETM (Interactive Electronic Technical Manual) formats.
• https://www.kongsberg.com/px
Topics
About this manual
Simrad PX Configurator
Functions and dialog boxes
Operating procedures
Concept descriptions

380983/C
March 2022 © Kongsberg Maritime AS


About this manual
The purpose of this publication is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the PX Configurator system. The publication also provides you with a thorough understanding of the parameters and adjustments provided by the PX Configurator system.
Target audience
This publication is intended for all users of the PX Configurator system. Due to the nature of the descriptions and the level of detail provided by this publication, it is well suited for those who are - or wish to be - expert users.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically. The acoustic conditions are also changing. Temperature and salinity layers differ from one day to the next, and from one position to another. It is not possible to identify settings that will provide the best data at all times.
We assume that you are familiar with the basic acoustic principles of sound in water. We also expect that you have some experience with catch monitoring systems.
Use the Help button
Installed on your PX Configurator system you will find a comprehensive online help system. Everything you can read in this publication can also be found in the online help. Select Help [?] in the top right corner of a dialog box to open the context sensitive on-line help.
Online information
All relevant end-user documentation provided for your PX Configurator system can be downloaded from our website.
• Click to open
Our website also provides information about other products from Kongsberg Maritime.
Software version
This PX Configurator Reference Manual complies with software version 22.4.
Registered trademarks
Observe the registered trademarks that apply.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
We want your feedback
We always want to improve our products. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad PX Configurator
Topics
PX Configurator program description
Overview of catch monitoring measurements
Support information


PX Configurator program description
The Simrad PX Configurator program is a utility needed to setup Simrad’s latest PX catch monitoring sensors so that they can operate together or with other type of catch monitoring sensors. The PX Configurator is a tool developed mainly to configure the catch monitoring sensors that are going to be read by a software different from the TV80 Software, for example the PI50 Software. The PX Configurator can also be used to calibrate the trawl doors on a remote place where there is no other calibration utility available, like for example the TV80.
With the PX Configurator program, you can configure and change the parameters of the following catch monitoring sensors:
• PX TrawlEye
• PX Universal
• PX MultiCatch
• PX MultiSensor Mk1
• PX MultiSensor Mk2
• PX Flow
• PxPos (ITI Replacement)
Note
The TV80 program only allows you to configure PX and PxPos sensors. If you wish to use older sensors, these must be configured using their dedicated applications before putting them to use.
The user interface comprises several “stand-alone” dialog boxes. Depending on the type of sensor connected, different dialog boxes with dedicated parameters will be used to perform the configuration itself. The configuration parameters available in the relevant configuration dialog boxes allow you to set up which measurements the sensor shall make and which communication channels it shall use for these measurements.
Who can program catch monitoring sensors
Sensor configuration is normally performed by authorized Kongsberg Maritime AS technicians. However, individual with basic computer skills and access to the necessary equipment should not find it difficult.
Necessary tools and equipment
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements. The computer must be able to facilitate the various interface requirements made by the PX Configurator system, and you may need to add extra Ethernet and/or serial adapters. The minimum technical requirements are:
• PX Configurator software.
• A PC with minimum one COM or USB port available.
The following operating systems are supported:
– Microsoft Windows® 7 SP1®
– Microsoft Windows® 10®
• You need the sensor programming cable.
The PX Configurator cable is not included in the standard delivery.
Related topics
PX Configurator first dialog box


Overview of catch monitoring measurements
In order to make the most of your time at sea, it is very important to understand the main purpose and applications of every measurement a catch monitoring sensor can make.
Description
Simrad manufactures a great variety of wireless multifunction catch monitoring sensors. Using one or more wireless catch monitoring sensors placed in your trawl doors and/or fishing gear, you will get real time monitoring information of the gear and its behaviour.
By default, a PX family sensor can make 2 measurements. The specific measurements a sensor can make depend on its lid type, its physical location on the gear, and on the type of receiver you use.
Battery status measurement
When working with wireless sensors, it is vital to know the current level of battery.
Catch measurement
The catch measurement provides you with an “eye” at the codend. You can easily monitor the filling rate and the amount of fish in the trawl.
Use the catch measurement to:
• Adjust the catch volume according to the production capacity.
• Check that the trawl is fishing.
• Adjust the catch volume to secure quality.
• Minimize the towing time to save fuel.
Clearance measurement
In a trawl gear, clearance is the vertical distance from the footrope to the sea bottom. Clearance is calculated by substracting the opening value from the height value.
Depth measurement
Depth measurements provide you with accurate information about the current depth of the sensor. If you for example place the sensor behind the headrope, you will be able to monitor the depth of the headrope.
By having a sensor measuring depth, you can monitor the exact depth of the gear relative to the surface, and adjust the trawl depth accordingly. During seining, with the depth measurement you can monitor the depth of the net, and the descending speed of the net. When the sensor is mounted on a Danish Seine, the depth measurement helps you monitor the sinking speed of the net, and it will tell you when to start hauling once the net has stopped sinking.
Flow measurement
In catch monitoring terminology, the flow measurement presents the speed of the water current entering the trawl opening.
Different species swim at different speeds. When you know the water speed (flow) in the trawl’s opening or the tunnel in real time, you can increase or decrease the vessel speed to adjust to the target species.
Geometry measurement
When using bottom and pelagic trawl – or twin trawl – the geometry measurement is vital to measure if the trawl is skewed. Then, you can correct the geometry by adjusting the warp lengths
With a danish seine, the geometry measurements will allow you to detect variations in the distance from the centre of the headrope to either wing due to the net being stretched. You can also detect differences in the rope lengths when the seine is closed (when closed, the distance between the wings will be close to zero).
Height measurement
Height is the distance from the bottom and up to wherever the sensor is physically located.
• Place the sensor behind the headrope to know the Height and Geometry measurements.
• With a sensor behind the footrope you will know at once if the trawl sinks closer to the bottom.
• With a sensor mounted vertically on the footrope of a purse seine, you will know the remaining distance (height) from the bottom.
Opening measurement
The opening of a trawl is the vertical distance from the headrope to the footrope.
Pitch and roll measurements
Knowing the roll and pitch angle values are of great importance to have full control of your trawl doors and your gear. With these two measurements you can make real time adjustments to properly align your trawl.
Spread measurement
The purpose of the spread measurement is to establish the distance between the trawl doors or wings. In twin trawl monitoring, spread is also measured between port door and the clump.
Correct door spread is important in order to obtain the correct sweep-angle, as this ensures optimal trawl performance.
Temperature measurement
The temperature layers in the water are changing constantly, and for this reason the temperature must be monitored constantly. Knowing the exact sea water temperature while you are fishing is very important to avoid wasting time and money.
Related topics
Adding more measurements to a PX family sensor
Configuring and setting up the catch monitoring sensors for different measurements
Configuring a PX family sensor for an SR type receiver unit


Support information
If you need technical support for your PX Configurator system you must contact your local dealer, or one of our support offices. A list of all our offices and dealers is available on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: Click to open
• Email address: simrad.support@simrad.com
Spain
• Company name: Kongsberg Maritime Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: Click to open
• Email address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: Click to open
• Email address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology LLC (KUTL) / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: Click to open
• Email address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website: Click to open
• Email address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: Click to open
• Email address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101 Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Korea
• Telephone: +82 51 242 9933
• Telefax: +82 51 242 9934
• Website: Click to open
• Email address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86 21 3127 9888
• Telefax: +86 21 3127 9555
• Website: Click to open
• Email address: simrad.china@simrad.com


Functions and dialog boxes
Topics
PX Configurator first dialog box
Trawleye dialog box
Multisensor, Multicatch and Universal dialog boxes
Flow dialog box
PxPos (ITI Replacement) dialog box
Secondary functions and dialog boxes


PX Configurator first dialog box
With the PX Configurator start dialog you can define some of your working preferences and start the configuration process as such.
How to open
Double-click the desktop icon to start the program.
Description
Whenever you start the PX Configurator, the start dialog box comes up. You can define some of your working preferences, like the language of the user interface. You can also find out the current software version of your PX Configurator.
Logo
This information identifies the brand and the product.
About
Select About to open the dialog box. Each software release for the PX Configurator system is uniquely identified.
Preferences
The Preferences dialog box allows you to customize some parameters like language.
Help
Select Help [?] in the top right corner of a dialog box to open the context sensitive on-line help.
COM Port
Select the communication port the sensor is physically connected to in your computer. If you do not know the communication port, you can select Auto.
Sensor type
Select the type of sensor connected to your computer by means of the Configurator cable.
Connect
Selecting Connect your computer starts “reading” the sensor connected and its current parameters.
Close
Select Close to close the dialog box.
Related topics
PX Configurator program description
About dialog box
Preferences dialog box
Defining the language of the user interface


Trawleye dialog box
You can program the TrawlEye to suit your operational needs or read the configuration it has with its relevant configuation dialog box.
How to open
The PX Configurator starts a “wizard” that permits you to select the specific sensor you want to configure.
Note
The image above may not show real values. It has only been included for illustration purposes.
Description
The PX TrawlEye provides a real time echogram from the trawl using a wireless link. When you configure a PX TrawlEye sensor, you can select key parameters related to its echo sounder, check its battery status or even configure some special features like the learn mode. The parameters in the Trawleye dialog box vary depending on the software version of the sensor connected.
Details
Read Sensor
You may prefer to check first the existing configuration of the selected sensor. Select Read Sensor so that the sensor can “send” its information to the computer. Prior to read the sensor’s data, the communication between the computer and the sensor must have been established.
Select Gear
Depending on the fishing scenario, you may prefer to use one or another gear setup, with the sensors placed in a different position or with different readings. You can configure your catch monitoring sensor to fit into different fisheries and types of gears. When you select the type of gear you are going to work with, the illustration changes accordingly.
Select Location
The gear illustration will show an orange dot indicating where the selected sensor can be placed. Click in the illustration to specify where the current sensor shall be located. The gear illustration will show an icon in the shape of a sensor indicating where the sensor is located. The selection you make here may affect the measurements offered by the sensor.
Screen Capture
Select Screen Capture to make a copy of the entire display presentation. Each screen capture you make is saved in .jpg format on the computer hard disk.
Channel
All sensors are provided by Kongsberg Maritime with predefined communication channels. The default value is shown with an asterisk. It may be required to change one or more communication channels, and there may be many reasons for this.
• You have more than one of each sensor. For example, if you have three temperature sensors, they MUST communicate on three different channels.
• Other vessels near yours use the same catch monitoring system (or similar) and they have one or more of their sensors set up to the same communication channels as you have. This will create interference as you will “read” other sensors.
Output Power
A high output power may also provide added range capacity. The higher the power output, the lower the battery capacity.
Vertical resolution
You can control the vertical resolution of the echogram. The vertical resolution of a PX TrawlEye is related to the number of vertical “pixels” sent from the sensor for each ping. By default, the value is “High”.
Update Interval
This value specifies at what time interval the update is to be done. The default value is shown with an asterisk.
Range
The Range parameter defines how “far” you want the TrawlEye to detect echoes. The range is defined from a selected start range, and down to a value less than the current bottom depth or a distance in horizontal direction in the water. The default value is shown with an asterisk.
Pulse Duration
The Pulse Duration setting specifies the current duration ("length") of the transmitted pulse. The duration ("length") of your transmitted pulse is very important to how you can detect fish.
• A short pulse duration gives you a very fine vertical resolution.
• A long pulse duration throws a lot more energy into the water, and the digital filters used by the receiver are narrower.
TVG
The purpose of the TVG compensation is to make targets of the same size produce echoes of the same size, regardless of the range. Time Variable Gain (TVG) is applied to the echo signals before they are displayed. The PX Configurator system can work with several different TVG compensation settings.
When an acoustic pulse is sent through the water, it will gradually lose its energy. The greater the distance between the transducer and the target(s), the greater the loss of energy. Signals received from long ranges are amplified to compensate for losses due to geometric spread and absorption. By means of algorithms, the time variable gain compensation converts the echo presentation as a function of range. This makes the targets with the same strength appear with the same intensity independent of their physical distance from the transducer. The TVG compensation is expressed as a logarithmic curve.
Gain
A higher gain allows you to detect smaller targets but will also increase the bottom and footrope echoes or any other noise.
Offset
Offset can be very useful if you are more interested on details from, for example, the centre of the trawl and down to the bottom rather than the whole trawl opening. Instead of having the echogram starting from the sensor, you make it start from a distance from the sensor. This parameter will help you focus on the part of the trawl that is most important for you.
Priority
Selecting Priority will allow the selected measurement to be transmitted after every other measurement.
Note
This parameter is not available if you configure a sensor with software version prior to: 2.14
Roll
The standard version of the sensor is provided with built-in roll and pitch sensors so that you can verify that the sensor is aligned correctly. When enabled, the sensor will send the requested measurements.
Pitch
The standard version of the sensor is provided with built-in roll and pitch sensors so that you can verify that the sensor is aligned correctly. When enabled, the sensor will send the requested measurements.
Battery status
The PX TrawlEye sends up its battery status. This allows you to plan when to charge the sensor. The operational duration of the battery depends on the output power and the update rate values. When enabled, the sensor will send the requested measurements.
Depth
When equipped with a Depth/Temp. lid, the sensor can measure Depth and Temperature.
Geometry differential
This parameter is not available if you configure a sensor with software version prior to: 2.14
Learn mode
Before configuring the PX TrawlEye sensor for your operating needs, you can test different settings. This will help you save a lot of operative time and will make you obtain accurate data right from the beginning. If Learn mode is enabled the PX TrawlEye sensor will run through the learn parameters you select for the ping-period you select in the ping interval.
Enable (Learn mode)
Select to enable o disable the Learn mode.
Note
This parameter is only available if you configure a sensor with a software version prior to: 2.14
Learn parameter 1
Select the first of the two parameters you want to analyse from the list provided
Learn parameter 2
The list shows the available choices but the one selected as Learn Parameter 1.
Ping Interval
The Ping Interval function permits you to choose the time (in milliseconds) between each transmission ("ping").
Program Sensor
Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring.
Non editable information about the sensor
Every sensor has some unique settings. The information “read” from the sensor is shown in grey colour and cannot be edited.
FPGA Version
The field-programmable gate array (FPGA) version is unique for every sensor. This number identifies the sensor and its electronics.
PCB Serial Number
The printed circuit board serial number is unique for every sensor. This number identifies the sensor and its electronics. The serial number facilitates identification for later reparations. If you want to unlock more measurements of your sensor, you need the PCB serial number.
Software Version
This number shows the current software version of the selected sensor. All catch sensors with a software (SW) version higher than 2 can make up to eight measurements.
Battery charge state
When working with wireless sensors, it is vital to know the current level of battery.
Battery temperature
In order to check the performance of the sensor or any potential problem, the temperature of the battery will help diagnostics.
Lid Type
Some sensors can give different measurements depending on the type of lid they have.
Pitch and roll readouts
The standard version of the sensor is provided with built-in roll and pitch sensors so that you can verify that the sensor is aligned correctly. To verify that the roll and pitch sensors inside your sensor are operational, simply lift and move the sensor. The information in the two fields will change accordingly.


Multisensor, Multicatch and Universal dialog boxes
You can program (configure) any PX family sensor’s parameters by means of the PX Configurator dialog boxes.
How to open
The PX Configurator starts a “wizard” that permits you to select the specific sensor you want to configure. The configuration dialog boxes vary depending on the type of sensor connected to your computer. Observe that you must select a PX Universal sensor type in order to open the relevant PX MultiCatch configuration dialog box.
Note
The image above may not show real values. It has only been included for illustration purposes.
Description
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings. In some cases, you may find that the default parameters do not suit your operational needs. Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
Common configuration parameters
Read Sensor
You may prefer to check first the existing configuration of the selected sensor. Select Read Sensor so that the sensor can “send” its information to the computer. Prior to read the sensor’s data, the communication between the computer and the sensor must have been established.
Select Receiver
Select the receiver to be used to receive the specific sensor data. The type or receiver you select here must be the same interfacing the current catch monitoring sensor. Otherwise, the communication between sensor and receiver will not be established.
Select Location
The gear illustration corresponds to the one you chose in Select Gear in the Installation dialog box. It shows the possible locations of the selected sensor. The capital letter indicates where you can place the selected sensor. The selection you make here may affect the measurements offered by the sensor. Click in the illustration to specify where the current sensor shall be located. If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
Direction
In order to do a proper configuration of the sensor, you must select if the sensor is going to point to the vessel or to the gear.
Measurement
You can select the measurements you want your sensor to make. The available options will vary according to the gear system you are working with, the location you have chosen for the sensor and where it points to. Once you have selected your measurement, the relevant additional required parameters are automatically shown.
Note
All catch sensors with a software (SW) version higher than 2 can make up to eight measurements.
Blanking zone
When the sensor is set up to measure height from the middle of a trawl door, the physical properties of the door can cause false echoes and hence wrong height information. You can insert a “blank space” to inhibit false detections as the sensor will disregard all echoes received from objects inside the defined zone. A typical blanking zone is 1.5 metres from the sensor to the bottom of the trawl door.
Remote code
Remote code is only available for Geometry and Spread measurements, and when you set up a Remote sensor for any of these measurements. You can select the channel used to handle the communication between the “master” and the “remote” sensors.
Channel
All sensors are provided by Kongsberg Maritime with predefined communication channels. The predefined communication channel will always be shown as the default channel. It may be required to change one or more communication channels, and there may be many reasons for this.
• You have more than one of each sensor. For example, if you have three temperature sensors, they MUST communicate on three different channels.
• Other vessels near yours use the same catch monitoring system (or similar) and they have one or more of their sensors set up to the same communication channels as you have. This will create interference as you will “read” other sensors.
Update Interval
This value specifies at what time interval the update is to be done. A faster update rate gives you information more often, but will decrease the battery life. The default value is shown with an asterisk.
Output Power
If you work in shallow and/or confined waters you may find it useful to reduce the output power to avoid reverberation. A high output power may also provide added range capacity. The higher the power output, the lower the battery capacity. The default value is shown with an asterisk.
Program Sensor
Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring. Once the sensor has been programmed, the PX Configurator will automatically read the new sensor parameters back from the sensor to verify that they have all been set correctly.
Non editable information about the sensor
Every sensor has some unique settings. The information “read” from the sensor is shown in grey colour and cannot be edited.
FPGA Version
The field-programmable gate array (FPGA) version is unique for every sensor. This number identifies the sensor and its electronics.
PCB Serial Number
The printed circuit board serial number is unique for every sensor. This number identifies the sensor and its electronics. The serial number facilitates identification for later reparations.
Software Version
This number shows the current software version of the selected sensor. All catch sensors with a software (SW) version higher than 2 can make up to eight measurements.
Battery charge state
When working with wireless sensors, it is vital to know the current level of battery. If battery status is important for you, you can use one of the measurements available to report the current charging status.
Battery temperature
In order to check the performance of the sensor or any potential problem, the temperature of the battery will help diagnostics.
Lid Type
Some sensors can give different measurements depending on the type of lid they have. You can quickly identify the type of lid your sensor has, if any.
Pitch and roll readouts
The standard version of the sensor is provided with built-in roll and pitch sensors so that you can verify that the sensor is aligned correctly. To verify that the roll and pitch sensors inside your sensor are operational, simply lift and move the sensor. The information in the two fields will change accordingly.
Measurements unlocked
The number indicates the amount of measurements unlocked; that is, the number of measurements your sensor can take. An additional license is required if you wish to make more than the default number of measurements.


Flow dialog box
You can read the configuration the PX Flow sensor has with its relevant configuration dialog box. You can specify its communication channel, which measurements to make and some other relevant operating parameters.
Prerequisites
The Flow dialog box is only available if there is a PX Flow sensor connected to your system by means of the configurator cable.
Note
The image above may not show real values. It has only been included for illustration purposes.
Description
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings. In some cases, you may find that the default parameters do not suit your operational needs. Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
Details
This dialog box presents a number of parameters that are common to all Configuration dialog boxes and some that are specific to the type of sensor connected.
Read Sensor
You may prefer to check first the existing configuration of the selected sensor. Select Read Sensor so that the sensor can “send” its information to the computer. Prior to read the sensor’s data, the communication between the computer and the sensor must have been established.
Select Gear
Depending on the fishing scenario, you may prefer to use one or another gear setup, with the sensors placed in a different position or with different readings. You can configure your catch monitoring sensor to fit into different fisheries and types of gears. When you select the type of gear you are going to work with, the illustration changes accordingly.
Select Location
The gear illustration corresponds to the one you chose in Select Gear in the Installation dialog box. It shows the possible locations of the selected sensor. The capital letter indicates where you can place the selected sensor. The selection you make here may affect the measurements offered by the sensor. Click in the illustration to specify where the current sensor shall be located. If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
Measurement
You can select the measurements you want your sensor to make. The available options will vary according to the gear system you are working with, the location you have chosen for the sensor and where it points to. Once you have selected your measurement, the relevant additional required parameters are automatically shown.
Note
All catch sensors with a software (SW) version higher than 2 can make up to eight measurements. This includes PX Flow.
Cell 1
Cell 1 refers to the volume of water starting 1 m away from the sensor and ending 2 m away from the sensor.
Cell 2
Cell 2 refers to the volume of water starting where Cell 1 ends, that is, 2 m away from the sensor and ending 3 m away from it.
Blanking zone
When the sensor is set up to measure height from the middle of a trawl door, the physical properties of the door can cause false echoes and hence wrong height information. You can insert a “blank space” to inhibit false detections as the sensor will disregard all echoes received from objects inside the defined zone. A typical blanking zone is 1.5 metres from the sensor to the bottom of the trawl door.
Channel
All sensors are provided by Kongsberg Maritime with predefined communication channels. The predefined communication channel will always be shown as the default channel. It may be required to change one or more communication channels, and there may be many reasons for this.
• You have more than one of each sensor. For example, if you have three temperature sensors, they MUST communicate on three different channels.
• Other vessels near yours use the same catch monitoring system (or similar) and they have one or more of their sensors set up to the same communication channels as you have. This will create interference as you will “read” other sensors.
Update Interval
This value specifies at what time interval the update is to be done. A faster update rate gives you information more often, but will decrease the battery life. The default value is shown with an asterisk.
Output Power
If you work in shallow and/or confined waters you may find it useful to reduce the output power to avoid reverberation. A high output power may also provide added range capacity. The higher the power output, the lower the battery capacity. The default value is shown with an asterisk.
Program Sensor
Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring. Once the sensor has been programmed, the PX Configurator will automatically read the new sensor parameters back from the sensor to verify that they have all been set correctly.
Non editable information about the sensor
Every sensor has some unique settings. The information “read” from the sensor is shown in grey colour and cannot be edited.
FPGA Version
The field-programmable gate array (FPGA) version is unique for every sensor. This number identifies the sensor and its electronics.
PCB Serial Number
The printed circuit board serial number is unique for every sensor. This number identifies the sensor and its electronics. The serial number facilitates identification for later reparations.
Software Version
This number shows the current software version of the selected sensor. All catch sensors with a software (SW) version higher than 2 can make up to eight measurements.
Battery charge state
When working with wireless sensors, it is vital to know the current level of battery. If battery status is important for you, you can use one of the measurements available to report the current charging status.
Battery temperature
In order to check the performance of the sensor or any potential problem, the temperature of the battery will help diagnostics.
Lid Type
Some sensors can give different measurements depending on the type of lid they have. You can quickly identify the type of lid your sensor has, if any.
Pitch and roll readouts
The standard version of the sensor is provided with built-in roll and pitch sensors so that you can verify that the sensor is aligned correctly. To verify that the roll and pitch sensors inside your sensor are operational, simply lift and move the sensor. The information in the two fields will change accordingly.
Measurements unlocked
The number indicates the amount of measurements unlocked; that is, the number of measurements your sensor can take. An additional license is required if you wish to make more than the default number of measurements.


PxPos (ITI Replacement) dialog box
You can read the configuration the PxPos sensor has with its relevant configuration dialog box. You can specify its communication channel, which measurements to make and some other relevant operating parameters.
How to open
The PxPos (ITI Replacement) dialog box opens automatically when connecting a PxPos sensor.
Note
The image above may not show real values. It has only been included for illustration purposes.
Description
The PxPos (ITI Replacement) dialog box allows you to set up the PxPos sensor and to read its measurements. The PxPos and PX sensors do not use the same frequency when they communicate with the vessel. The PxPos sensor acts as a replacement for Simrad ITI sensors. Thus, you need an ITI receiver for using the sensor onboard your vessel.
Note
The PxPos and the ITI Spread sensors do not work in the same frequency. For setting up your PxPos sensor as an ITI Spread, you must replace your ITI Distance / Spread and your ITI Remote sensors with a PxPos.
Details
Read Sensor
You may prefer to check first the existing configuration of the selected sensor. Select Read Sensor so that the sensor can “send” its information to the computer. Prior to read the sensor’s data, the communication between the computer and the sensor must have been established.
Select Gear
Depending on the fishing scenario, you may prefer to use one or another gear setup, with the sensors placed in a different position or with different readings. You can configure your catch monitoring sensor to fit into different fisheries and types of gears. When you select the type of gear you are going to work with, the illustration changes accordingly.
Select Location
The gear illustration will show an orange dot indicating where the selected sensor can be placed. Click in the illustration to specify where the current sensor shall be located. The gear illustration will show an icon in the shape of a sensor indicating where the sensor is located. The selection you make here may affect the measurements offered by the sensor.
Screen Capture
Select Screen Capture to make a copy of the entire display presentation. Each screen capture you make is saved in .jpg format on the computer hard disk.
Type
You can select the type of measurements you want the sensor to measure. The sensor location on the gear and the lid type limit this choice.
If your sensor has no lid, you can still get information about bearing and distance by selecting ITI Remote False D/T type. By choosing this type you allow the sensor to return 0 values to the ITI transceiver, which will make it possible to determine the location of the sensor and calculate these values. This functionality requires that your receiver is configured to receive depth and temperature data.
Details
Program Sensor
Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring.
Non editable information about the sensor
Every sensor has some unique settings. The information “read” from the sensor is shown in grey colour and cannot be edited.
FPGA Version
The field-programmable gate array (FPGA) version is unique for every sensor. This number identifies the sensor and its electronics.
PCB Serial Number
The printed circuit board serial number is unique for every sensor. This number identifies the sensor and its electronics. The serial number facilitates identification for later reparations. If you want to unlock more measurements of your sensor, you need the PCB serial number.
Software Version
This number shows the current software version of the selected sensor.
Battery charge state
When working with wireless sensors, it is vital to know the current level of battery.
Battery temperature
In order to check the performance of the sensor or any potential problem, the temperature of the battery will help diagnostics.
Lid Type
The lid type in PxPos sensors determines the choice of the sensor type. Having a sensor lid increases the number of sensor types you can choose from.
Related topics
Configuring a PxPos sensor for an ITI receiver
Configuring a PxPos as an ITI replacement


Secondary functions and dialog boxes
Topics
About dialog box
Preferences dialog box
Unlock Measurements dialog box
Calibrate Sensor
Advanced dialog box


About dialog box
The About dialog box identifies the current software version. The version described in this publication is 22.4.
Description
Each software release for the PX Configurator system is uniquely identified.
Note
If you wish to find the latest software version for the PX Configurator system, check our website.
Related topics
PX Configurator first dialog box


Preferences dialog box
The Preferences dialog box allows you to customize some parameters like language.
How to open
Select the Preferences icon. The Preferences icon is located at the top right corner of the start dialog box.
Description
The Preferences dialog box allows you to customize the software.
Details
Language
Select the language you wish to use.
Note
The context sensitive online help may not be available for the language you choose.
Related topics
Defining the language of the user interface
PX Configurator first dialog box


Unlock Measurements dialog box
The Unlock Measurements dialog box allows you to unlock extra measurements you want your catch monitoring sensor to take.
How to open
The Unlock measurements dialog box can be opened from the Unlock measurements button in any of the PX Configurator dialog boxes.
Description
By default, PX MultiSensor Mk2, PX Universal, PX MultiCatch and PX Flow sensors can make 4 measurements. When interfacing a SR type receiver unit, PX MultiSensor Mk2, PX Universal and PX MultiCatch sensors can make up to five or eight measurements depending on the lid.
Note
An additional license is required if you wish to make more than the default number of measurements. To obtain a license, contact your local dealer.
Details
Measurements unlocked
The number indicates the amount of measurements unlocked; that is, the number of measurements your sensor can take. An additional license is required if you wish to make more than the default number of measurements.
PCB Serial Number
The printed circuit board serial number is unique for every sensor. This number identifies the sensor and its electronics. The serial number facilitates identification for later reparations. If you want to unlock more measurements of your sensor, you need the PCB serial number.
Enter key
Enter the license string you need to unlock new measurements.
Related topics
Adding more measurements to a PX family sensor
Configuring and setting up the catch monitoring sensors for different measurements
Configuring a PX family sensor for an SR type receiver unit


Calibrate Sensor
If you want your sensor to measure the pitch and roll of the trawl doors, you must calibrate it. You can calibrate a sensor in the relevant Configurator dialog box.
Prerequisites
Calibration must be done with the sensor mounted in its installation adapter on the trawl door(s).
How to open
The Calibrate Sensor dialog box, is opened from the relevant sensor Configurator dialog box.
Description
If you do not calibrate your sensors you will not know if the pitch and roll readings are correct. If existing sensors have been replaced, or new sensors have been installed, a new calibration is required if the trawl door installation offset values are not available.
Related topics
First time roll and pitch calibration of a PX sensor
Manually entering the known pitch and roll calibration values of a sensor on the trawl door


Advanced dialog box
Once defined the measurements you want your catch monitoring sensor to make, you can optimise their range values in order to get a better resolution.
How to open
The Advanced dialog box is opened from the relevant Configurator dialog boxes.
Description
The Advanced dialog box shows the measurements or functions defined in the corresponding PX Configurator dialog box. You can define a minimum and a maximum range value for every measurement.
When a catch monitoring sensor takes a measurement outside the range values defined, it will not be displayed or will present an exception value.
Related topics
Configuring a PX sensor


Operating procedures
Topics
Installing, starting and stopping the software
Defining the language of the user interface
Configuring catch monitoring sensors
Calibration


Installing, starting and stopping the software
Topics
Installing the PX Configurator operating software
Starting the PX Configurator program
Closing the PX Configurator program


Configuring catch monitoring sensors
Topics
Configuring a PX sensor
Configuring a PX family sensor for an SR type receiver unit
Configuring a PX family sensor for a PI type receiver unit
Configuring a PxPos sensor for an ITI receiver
Configuring and setting up the catch monitoring sensors for different measurements
Adding more measurements to a PX family sensor
Configuring a PxPos as an ITI replacement


Calibration
Topics
First time roll and pitch calibration of a PX sensor
Manually entering the known pitch and roll calibration values of a sensor on the trawl door


Concept descriptions
Topics
Overview of sensors channels and frequencies


Overview of sensors channels and frequencies
If many acoustic systems are used simultaneously, due care must be taken to prevent acoustic interference between the different instruments. In order to avoid interferences between sensors, their communication channel must be different. If you have two or more catch monitoring sensors on board, you need to make sure they do not use the same frequency range.
All sensors are provided by Kongsberg Maritime with predefined communication channels.
Note
It may be required to change one or more communication channels, and there may be many reasons for this.
• You have more than one of each sensor. For example, if you have three temperature sensors, they MUST communicate on three different channels.
• Other vessels near yours use the same catch monitoring system (or similar) and they have one or more of their sensors set up to the same communication channels as you have. This will create interference as you will “read” other sensors.
• If your sensors are set up to use communication channels too close to each other (for example, if you have chosen channels 4, 5 and 6), this will limit the speed of the vessel. The reason for this is the Doppler effect.
• If you operate at the maximum range of the sensors, you may be able to increase this range slightly if you use lower communication channels. This is because the lower communication channels use lower transmission frequencies.
Our catch monitoring sensors communicate on a frequency range from 40 to 50 kHz. The following table shows the equivalence of communication channels to frequencies of different catch monitoring sensors
Frequencies (kHz) | PX TrawlEye Channel | PX MultiSensor Mk2 Channel | PX MultiCatch Channel | PX Universal Channel | PX Flow Channel | PI Sensors Channel
39.4 - 40.7 | 1 | 1L | 1L | 1L | 1L | Not used
 |  | 1H | 1H | 1H | 1H
40.8 - 42.1 | 2 | 2L | 2L | 2L | 2L | Not used
 |  | 2H | 2H | 2H | 2H
42.2 - 43.5 | 3 | 3L | 3L | 3L | 3L | Not used
 |  | 3H | 3H | 3H | 3H
43.6 - 44.9 | 4 | 4L | 4L | 4L | 4L | 1 – 30
 |  | 4H | 4H | 4H | 4H
45.0 - 46.3 | 5 | 5L | 5L | 5L | 5L
 |  | 5H | 5H | 5H | 5H
46.4 - 47.7 | 6 | 6L | 6L | 6L | 6L
 |  | 6H | 6H | 6H | 6H
47.8 - 49.1 | 7 | 7L | 7L | 7L | 7L
 |  | 7H | 7H | 7H | 7H
49.2 - 50.5 | 8 | 8L | 8L | 8L | 8L
 |  | 8H | 8H | 8H | 8H | Not used
Make sure you do not have any interfering channel if you have a PI Receiver working simultaneously with an SR15 or SR70 Receiver.
Simrad PxPos and ITI sensors frequencies
Sensor type | Interrogation frequency [Hz] | Reply frequency 1 [Hz] | Reply frequency 2 [Hz] | Reply frequency 3 [Hz]
Depth | 27489 | 27306 | 27675 | —
Depth / Temperature / Remote 1 & 2 | 27489 | 27306 | 27675 | 27306
Catch 1 | 28845 | 28444 | 29045 | —
Catch 2 | 28845 | 28643 | 29257 | —
Catch 3 | 28845 | 29467 | 29897 | —
Height 1 | 30340 | 30117 | 30567 | 30117
Height 2 | 31030 | 30796 | 31267 | 30796
Spread 1 | 31751 | 31507 | 32000 | —
Spread 2 | 32251 | 31507 | 32000 | —
SR15 and SR70 Receiver Units
• Frequency range: 39.4 to 50.5 kHz.
• An SR type receiver has 8 communication channels when interfacing the following sensor/sensors:
– PX TrawlEye
• An SR type receiver has 16 communication channels (1 Low to 8 High) when interfacing the following sensor/sensors:
– PX MultiSensor Mk2
– PX MultiCatch
– PX Universal
– PX Flow
PI50 and PI60 Receiver Units
• The PI50/PI60 Receiver Units frequency range is from 43.6 to 49.4 kHz. It works in the same operational frequency band as PX TrawlEye sensor channels 4 to 8 and the rest of PX sensors channels 4L to 8H.
• The PI50/PI60 Receiver Units channels are 1 to 30.
Lower frequencies are better for long range communications. If you need long-range communication, you should use low channels.
Related topics
Configuring a PX family sensor for an SR type receiver unit
Configuring a PX family sensor for a PI type receiver unit
Configuring a PX sensor


1 Configuring a PX sensor
You can program (configure) any PX family sensor’s parameters by means of the PX Configurator dialog boxes. Depending on the type of sensor connected, different dialog boxes with dedicated parameters will be used to perform the configuration itself. When you configure a PX TrawlEye sensor, you can select key parameters related to its echo sounder, check its battery status or even configure some special features like the learn mode. The different PX Configurator dialog boxes allow you to set up which measurements the relevant PX family sensor shall make and which communication channels it shall use for those measurements.
Prerequisites
In order to configure a PX catch monitoring sensor, it must be connected to the computer with a PX Configurator cable.
Context
With the PX Configurator program, you can configure and change the parameters of the following catch monitoring sensors:
• PX TrawlEye
• PX Universal
• PX MultiCatch
• PX MultiSensor Mk1
• PX MultiSensor Mk2
• PX Flow
• PxPos (ITI Replacement)
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings. In some cases, you may find that the default parameters do not suit your operational needs. Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
If your new sensor has already been configured, you do not need to repeat the configuration process to use it.
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
4 At the top of the dialog box, select the relevant type of receiver.
5 On the gear illustration, select the location of your sensor.
6 Under Direction, select if the sensor is going to point to the vessel or to the trawl.
7 Choose the measurements you want your sensor to read and define the relevant parameters accordingly.
8 Choose the communication channel.
This is specially important if you wish to use several sensors to operate on different communication channels. This is also important to avoid interference if several vessels equipped with identical catch monitoring systems are operating simultaneously in the same area.
9 If needed, select Calibrate Sensor.
When a sensor is mounted on a trawl door, the pitch and roll measurements may need to be calibrated.
10 Select Program Sensor to transfer the chosen parameters to the sensor.
11 Disconnect the sensor from the interface cable and the computer.
Related topics
Advanced dialog box
Overview of sensors channels and frequencies
First time roll and pitch calibration of a PX sensor
Manually entering the known pitch and roll calibration values of a sensor on the trawl door


Document information
• Product: Simrad PX Configurator
• Document: Reference Manual
• Document part number: 380983
• Document ISBN number: 978-82-8066-154-8
• Revision: C
• Date of issue: 21 March 2022
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: km.support.science@km.kongsberg.com . If you need information about our other products, visit https://www.kongsberg.com/simrad . On this website you will also find a list of our dealers and distributors.


2 Configuring a PX family sensor for an SR type receiver unit
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings. Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
Prerequisites
You need the sensor programming cable.
Context
By means of the PX Configurator dialog box you can select the receiver unit you want the specific sensor to be received on (either PI or SR receiver units).
Some catch monitoring sensors can only be received by an SR type receiver.
This procedure applies to the following catch monitoring sensors:
• PX MultiSensor Mk2
• PX MultiCatch
• PX Universal
• PX Flow
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The dedicated Configurator dialog box opens.
4 In Select Receiver, at the top of the dialog box, select SR type receiver.
5 In Select Gear, at the top of the dialog box, choose the type of gear the sensor you are configuring is going to be mounted on.
When you select the type of gear you are going to work with, the illustration changes accordingly.
6 On the illustration, select where the sensor you are configuring is going to be placed.
The selection you make here may affect the measurements offered by the sensor.
Note
If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
7 Select the direction the sensor is going to point to, either to the vessel or to the trawl.
8 Choose the measurements you want the sensor to make and define the relevant parameters.
By default, PX MultiSensor Mk2, PX Universal, PX MultiCatch and PX Flow sensors can make 4 measurements. When interfacing a SR type receiver unit, each sensor channel can contain 5 measurements. All catch sensors with a software (SW) version higher than 2 can make up to eight measurements. This includes PX Flow. Remote functions are not considered as a measurement.
9 Select the communication Channel.
This is specially important if you wish to use several sensors to operate on different communication channels. This is also important to avoid interference if several vessels equipped with identical catch monitoring systems are operating simultaneously in the same area.
10 Select Calibrate Sensor.
If you want your sensor to measure the pitch and roll of the trawl doors, you must calibrate it. See the dedicated procedure. When the sensor is mounted on the trawl, you should enter the following values in Door Installation Offsets: Roll 0, Pitch 0, Yaw 0.
11 Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring.
12 Disconnect the sensor from the interface cable and the computer.
Related topics
Overview of sensors channels and frequencies
Unlock Measurements dialog box
Overview of catch monitoring measurements


4 Configuring a PxPos sensor for an ITI receiver
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings.Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters. You need an ITI receiver for configuring the PxPos sensor.
Prerequisites
You need the sensor programming cable.
Context
This procedure applies to the following catch monitoring sensors:
• PxPos (ITI Replacement)
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The dedicated Configurator dialog box opens.
4 In Select Gear, at the top of the dialog box, choose the type of gear the sensor you are configuring is going to be mounted on.
When you select the type of gear you are going to work with, the illustration changes accordingly.
5 On the illustration, select where the sensor you are configuring is going to be placed.
The selection you make here may affect the measurements offered by the sensor.
Note
If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
6 Select the type of sensor you want the PxPos sensor to perform as. The sensor location on the gear and the lid type limit the choice of measurements.
7 Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring.
8 Disconnect the sensor from the interface cable and the computer.
Related topics
PxPos (ITI Replacement) dialog box


2 Starting the PX Configurator program
The PX Configurator is a software program, and you start it just like any other computer programs.
Prerequisites
This procedure assumes that you have connected one sensor to the computer by means of the dedicated cable.
Context
The PX Configurator program is not automatically started when the computer is turned on.
Procedure
1 Turn on the display.
If required, refer to the instructions provided by the display manufacturer.
2 Turn on the computer.
Wait while the operating system loads.
3 Double-click the desktop icon to start the program.
4 Make sure that the display presentation appears after a few minutes.
Related topics
Installing the PX Configurator operating software


3 Configuring a PX family sensor for a PI type receiver unit
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings. Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
Prerequisites
You need the sensor programming cable.
Context
By means of the PX Configurator dialog box you can select the receiver unit you want the specific sensor to be received on (either PI or SR receiver units).
This procedure applies to the following catch monitoring sensors:
• PX MultiSensor Mk1
• PX MultiSensor Mk2
• PX MultiCatch
• PX Universal
• PX Flow
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The dedicated Configurator dialog box opens.
4 In Select Receiver, at the top of the dialog box, select PI type receiver.
5 In Select Gear, at the top of the dialog box, choose the type of gear the sensor you are configuring is going to be mounted on.
When you select the type of gear you are going to work with, the illustration changes accordingly.
6 On the illustration, select where the sensor you are configuring is going to be placed.
The selection you make here may affect the measurements offered by the sensor.
Note
If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
7 Select the direction the sensor is going to point to, either to the vessel or to the trawl.
8 Choose the measurements you want the sensor to make and define the relevant parameters.
When interfacing a PI type receiver unit, the maximum number of measurements a sensor can make is two.
9 Select the communication Channel.
This is specially important if you wish to use several sensors to operate on different communication channels. This is also important to avoid interference if several vessels equipped with identical catch monitoring systems are operating simultaneously in the same area.
10 Select Calibrate Sensor.
If you want your sensor to measure the pitch and roll of the trawl doors, you must calibrate it. See the dedicated procedure. When the sensor is mounted on the trawl, you should enter the following values in Door Installation Offsets: Roll 0, Pitch 0, Yaw 0.
11 Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring.
12 Disconnect the sensor from the interface cable and the computer.
Related topics
Overview of sensors channels and frequencies


6 Adding more measurements to a PX family sensor
The Unlock Measurements dialog box allows you to unlock extra measurements you want your catch monitoring sensor to take.
Prerequisites
An additional license is required if you wish to make more than the default number of measurements. To obtain a license, contact your local dealer.
Context
By default, PX MultiSensor Mk2, PX Universal, PX MultiCatch and PX Flow sensors can make 4 measurements. When interfacing a SR type receiver unit, PX MultiSensor Mk2, PX Universal and PX MultiCatch sensors can make up to five or eight measurements depending on the lid. All catch sensors with a software (SW) version higher than 2 can make up to eight measurements. This includes PX Flow. Remote functions are not considered as a measurement.
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The dedicated Configurator dialog box opens.
4 Select Unlock measurements to open the dialog box.
5 Send the sensor’s PCB serial number to your local dealer.
6 When you receive the license key string from your dealer, enter it on the space provided and select Enter.
7 Select Close to close the dialog box.
Result
The dedicated dialog box shows as many ”unlocked” measurements as your license allowed.
Related topics
Unlock Measurements dialog box
Overview of catch monitoring measurements


1 Defining the language of the user interface
You may prefer to use the PX Configurator system with the user interface in your own language.
Context
The Preferences dialog box allows you to customize the software. A selection of languages is provided. The context sensitive online help may not be available for the language you have chosen for the user interface.
Procedure
1 Select Preferences at the top of the start dialog box to open the Preferences dialog box.
2 Select the language you wish to use.
3 Select OK to close the dialog box.
Result
All the texts in the user interface are changed to the selected language.
Related topics
PX Configurator first dialog box
Preferences dialog box


1 Installing the PX Configurator operating software
Before you can put your Catch monitoring software to work, the operational software must be installed on the computer.
Prerequisites
In order to install the software, you need the relevant file set on a suitable media. If the software is provided on a CD or a DVD, and your computer is not fitted with a suitable drive, copy the files to a USB flash drive.
Note
Make sure that you have administrative rights on the computer. You need this to install the software. If you purchased your own computer, you must make sure that it meets the technical requirements. Do this before you install the software.
Context
A software license is not required to use the program.
Procedure
1 Turn on the computer.
2 Insert the software media.
3 Use a file manager application to access the software files.
4 Double-click Setup.exe to start the installation.
5 Allow the installation wizard to run. Follow the instructions provided.
We recommend that you install the software in the default folder suggested by the wizard.
6 Once the software installation has been completed, double-click the icon on the desktop to start the program.
7 Depending on your operating system parameters, certain dialog boxes may open.
a The Windows 10 (64-bit) Firewall may open a dialog box requesting information about the network. Select Public, and then select Allow access.
b The operating system may also open other dialog boxes to verify that the software can run on the computer. You must permit this.
Related topics
Starting the PX Configurator program
Closing the PX Configurator program


1 First time roll and pitch calibration of a PX sensor
If you want your sensor to measure the pitch and roll of the trawl doors, you must calibrate it. You can calibrate a sensor in the relevant Configurator dialog box.
Prerequisites
Calibration must be done with the sensor mounted in its installation adapter on the trawl door(s). You need the sensor programming cable.
Context
When a sensor is mounted on a trawl door, the pitch and roll measurements may need to be calibrated. If you do not calibrate your sensors you will not know if the pitch and roll readings are correct. If existing sensors have been replaced, or new sensors have been installed, a new calibration is required if the trawl door installation offset values are not available.
Procedure
1 Place the sensor in the door adapter.
On the port door, the “down element shall face down”. On the starboard door, the “side” element shall face down.
2 Place the door on a stable surface.
a Use a level and set the door in correct upright position to create a 0 degrees pitch and 0 degrees roll reference.
3 Connect the sensor to the computer using the programming cable.
4 Double-click the desktop icon to start the program.
5 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The dedicated Configurator dialog box opens.
6 Select Calibrate Sensor to open the dialog box.
7 Provided that the door is in its leveled position, select Leveled.
8 Tilt the door at least 20 degrees inwards in the roll direction and make sure the physical door pitch does not change.
9 Once the door is stable in the tilted position, select Tilted.
10 Select Set to accept the values.
11 Disconnect the sensor from the interface cable and the computer.
Result
The selected door sensor is calibrated for the pitch and roll measurements.
Related topics
Configuring a PX sensor
Calibrate Sensor


7 Configuring a PxPos as an ITI replacement
You can configure a PxPos sensor by means of the PX Sensor Configurator dialog box. The PxPos sensor acts as a replacement for Simrad ITI sensors, and it has different functionalities from the sensors in the PX family. A separate dialog box allows you to set up the measurements you want to measure and the communication channels these measurements will use.
Prerequisites
In order to configure a PxPos sensor, it must be connected to the computer by means of a configurator cable.
The PxPos sensor acts as a replacement for Simrad ITI sensors. Thus, you need an ITI receiver for using the sensor onboard your vessel.
Context
Catch monitoring sensors are delivered from Kongsberg Maritime readily set up with common default settings. In some cases, you may find that the default parameters do not suit your operational needs. Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
If your new sensor has already been configured, you do not need to repeat the configuration process to use it.
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
4 At the top of the dialog box, select the relevant type of gear.
5 On the gear illustration, select the location of your sensor.
The sensor can make the following measurements depending on the location you choose in the gear illustration:
• ITI Height 1
• ITI Height 2
• ITI Spread COM 1
• ITI Spread COM 2
• ITI Spread Remote 1
• ITI Spread Remote 2
• ITI Depth
• ITI Depth / Temperature
• ITI Depth / Temperature Combi Remote 1
• ITI Depth / Temperature Combi Remote 2
• ITI Remote 1 False D/T
• ITI Remote 2 False D/T
6 Select Program Sensor to transfer the chosen parameters to the sensor.
7 Disconnect the sensor from the interface cable and the computer.
Related topics
PxPos (ITI Replacement) dialog box


3 Closing the PX Configurator program
You must never turn off the PX Configurator system by means of the on/off switch on the computer. You must always close the PX Configurator program by selecting Exit on the top bar.
Context
When you do not use the PX Configurator system, turn off the display and the computer.
Procedure
1 Select the X button in the top right corner to close.
2 Use the functionality provided by the operating system to turn off the Processor Unit.
3 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.
Related topics
Installing the PX Configurator operating software


5 Configuring and setting up the catch monitoring sensors for different measurements
Each individual sensor can be configured to specify its communication channel, which measurements to make and some other relevant operating parameters.
Prerequisites
You need the sensor programming cable.
Context
The different PX Configurator dialog boxes allow you to set up which measurements the relevant PX family sensor shall make and which communication channels it shall use for those measurements.
The specific measurements a sensor can make depend on its lid type, its physical location on the gear, and on the type of receiver you use.
By default, PX MultiSensor Mk2, PX Universal, PX MultiCatch and PX Flow sensors can make 4 measurements. When interfacing a SR type receiver unit, PX MultiSensor Mk2, PX Universal and PX MultiCatch sensors can make up to five or eight measurements depending on the lid. All catch sensors with a software (SW) version higher than 2 can make up to eight measurements. This includes PX Flow. Remote functions are not considered as a measurement.
Note
An additional license is required if you wish to make more than the default number of measurements. To obtain a license, contact your local dealer.If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
Procedure
1 Connect the sensor to the computer using the programming cable.
2 Double-click the desktop icon to start the program.
3 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The dedicated Configurator dialog box opens.
4 In Select Receiver, at the top of the dialog box, select SR type receiver.
5 In Select Gear, at the top of the dialog box, choose the type of gear the sensor you are configuring is going to be mounted on.
When you select the type of gear you are going to work with, the illustration changes accordingly.
6 On the illustration, select where the sensor you are configuring is going to be placed.
The selection you make here may affect the measurements offered by the sensor.
Note
If you program a sensor for one function (or measurement) in one location, it will not work if you install it somewhere else.
7 Select the direction the sensor is going to point to, either to the vessel or to the trawl.
8 Choose the measurements you want the sensor to make and define the relevant parameters.
9 Select the communication Channel.
This is specially important if you wish to use several sensors to operate on different communication channels. This is also important to avoid interference if several vessels equipped with identical catch monitoring systems are operating simultaneously in the same area.
10 Once you have defined the settings and measurements, select Program Sensor to apply them to the sensor you are configuring.
11 Disconnect the sensor from the interface cable and the computer.
Related topics
Unlock Measurements dialog box
Overview of catch monitoring measurements


2 Manually entering the known pitch and roll calibration values of a sensor on the trawl door
If you need to replace a door mounted sensor, you can enter the known calibration values from the old sensor by means of the TV80 without performing a new calibration.
Context
Procedure
1 Connect the sensor to a computer running the TV80 and/or PX Configurator programs with a dedicated cable.
2 On the computer desktop, double-click the relevant program icon to start it.
3 Open the Setup menu.
4 On the Setup menu, select Installation.
Observe that the Installation dialog box opens.
5 At the bottom of the Sensor list page, select Add New Sensor.
The Add New Sensor dialog box opens.
6 Select Yes.
7 In the very first PX Sensor Configurator dialog box, select communication port and sensor type, then select Connect.
The PX MultiSensor Configurator dialog box opens.
8 Select Calibrate Sensor to open the dialog box.
9 Enter the known values in Door Installation Offsets.
If you are using the calibration values of a PX MultiSensor in a PX MultiSensor Mk2, you must on a port door sensor switch the sign on roll value and on the starboard sensor switch sign on Yaw value.
10 Select Set to accept the values.
11 Disconnect the sensor from the interface cable and the computer.
Related topics
Configuring a PX sensor
Calibrate Sensor